/* = CORPS DE PAGE = */
/** == CONTENU DU SITE == **/
#site-content #content-archive .search-result-section{
	padding-bottom:50px;
	border-bottom:solid 1px #E4E4E4;
	margin-bottom:20px;
}
#site-content #content-archive .search-result-section:last-child{
	border-bottom:none;
	padding-bottom:0;
}
/*** === MISE EN FORME STANDARD DES ARTICLES === ***/

#site-content #content-archive article.entry-thumbnail{
	margin-bottom:0;
}
#site-content #content-archive article .entry-title h3{
	top:0;
	margin-bottom:0px;
}
#site-content #content-archive article.entry-readmore{
	position:absolute;
	bottom:0;
}